
/*
  Style Sheet to accompany DocEng'04 Submission

  Cascading Style Sheet version 2

  File: 0.css
*/

    p#medskip    {height:2ex; padding:0; margin:0; display:block}

    th, td       {text-align:left; vertical-align:top}
    thead tr th  {text-align:center}
    td, th       {border-top:thin solid black}
    tr.div + tr th, tr.div + tr td
                 {border-top:none}
    td ul:first-child, td dl:first-child
                 {margin-left: 0; padding-left:0;
                  margin-top: 0;  padding-top:0;}
    td ul li     {display: inline}
    caption      {font-weight: bold; background-color: #699;
                  text-align: center}
    table        {border-bottom:medium solid black; 
                  border-right: thick solid #699;
                  border-collapse:collapse}

    ul.note      {font-style:oblique}

    td.traditional, th.traditional
                 {background-color:#cc9}
    td.informal, th.informal
                 {background-color:#6cf}
    thead, caption, th 
                 {background-color:#699}
    table        {background-color:#cfc; width:100%}
    thead tr th  {border-top:none; border-bottom:medium solid black}

/* End of File */
